recovery:
  state:
    round: 743
    hash: "16118df223c84d7bec054a33ee26cf07d38d815a276ecfbd73b11150682e55a1082bd524bc2adfd5765c79903eaff368"
    timestamp: "2025-11-03T18:24:00.295962240Z"
  bootstrap: null
  package: null
  stream: null
